import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { JoinSchoolStdRecordComponent } from './join-school-std-record.component';

describe('JoinSchoolStdRecordComponent', () => {
  let component: JoinSchoolStdRecordComponent;
  let fixture: ComponentFixture<JoinSchoolStdRecordComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ JoinSchoolStdRecordComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(JoinSchoolStdRecordComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
